
        .login-container {
            height: 100vh;
            display: flex;
            justify-content:center;
            align-items:center;
            background-color: #b1b6bb;    
            
        }
        .login-card {
            width: 100%;
            max-width: 400px;
            padding: 20px;
        }
        .logo-container {
        width: 400px;
        padding: 20px;        
        margin: 50px auto;
        text-align: left;        
        }

        .logo {        
        display: block;         
        margin-bottom: 20px;
        max-width: 200px;
        height: auto;
        
        }

    